
#page{
 font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
width: 100%;
text-align:center;

}
a, a:visited, a:active{color:#937224}
.header{margin-top:-170px;
	margin-left:10%;}
.logo{ margin-top:-300px;
	text-align:left;
margin-left:1%;
}
.site-title a, .site-description { 
	color:#fff;
	text-decoration:none;
		}
.menu{ 
margin-top:70px;
 height: 50px;

}
.menu-item{
border:1px solid;
float:left;
 height: 50px;
width:33%;
padding-top:25px;
}
.menu-item a{
text-decoration:none;
font-weight: 800;
 font-size: 20px;
}

.content{
	margin-top:40px;
	text-align:left;
	margin-left:5%;
	margin-right:5%;
}
.art-title,.art-title a {
	font-size:26px;
	font weight:300:
	color:#937224;
	text-decoration:none;
}
.art-title a:visited {
color:#937224;
}

p {
	color: #937224;
    font-family: "Libre Franklin", "Helvetica Neue", helvetica, arial, sans-serif;
    font-size: 15px;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.66;
    font-size: 1.25rem;
    font-weight: 300;
}
table, td{
	  font-size: 20px;
	border:0.001rem solid #cccccc;
margin-left:1%;
padding:5px;
}
.footer a{
 font-size:16px;
}